Skip to Content
0
Former Member
Apr 03, 2015 at 02:09 AM

sapjco3 version 721.416

79 Views

I want to develop abap in eclipse, but, when i config it ,it show a error message

where i can get the version "721.416" sapjco3.

Thanks a lot. ๐Ÿ˜‰

Attachments

sapjco3.JPG (16.1 kB)